<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ForumEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ForumEditCreateButton" xml:space="preserve">
    <value>Crear Nuevo Foro</value>
  </data>
  <data name="ForumEditCreatedByLabel" xml:space="preserve">
    <value>Creado Por:</value>
  </data>
  <data name="ForumEditCreatedDateLabel" xml:space="preserve">
    <value>Creado:</value>
  </data>
  <data name="ForumEditDeleteButton" xml:space="preserve">
    <value>Eliminar este item</value>
  </data>
  <data name="ForumEditDescriptionLabel" xml:space="preserve">
    <value>Descripci&amp;#243;n:</value>
  </data>
  <data name="ForumEditForumLabel" xml:space="preserve">
    <value>Editar el Foro</value>
  </data>
  <data name="ForumEditIsActiveLabel" xml:space="preserve">
    <value>Esta Activo?</value>
  </data>
  <data name="ForumEditIsModeratedLabel" xml:space="preserve">
    <value>Es Moderado?</value>
  </data>
  <data name="ForumEditLabel" xml:space="preserve">
    <value>Agregar Foro</value>
  </data>
  <data name="ForumEditNewForumButton" xml:space="preserve">
    <value>Nuevo Foro</value>
  </data>
  <data name="ForumEditPostsPerPageLabel" xml:space="preserve">
    <value>Posts Por P&amp;#225;gina:</value>
  </data>
  <data name="ForumEditSortOrderLabel" xml:space="preserve">
    <value>Ordenar:</value>
  </data>
  <data name="ForumEditSubjectRequiredHelp" xml:space="preserve">
    <value>Usted Debe Escribir un Tema</value>
  </data>
  <data name="ForumEditThreadsPerPageLabel" xml:space="preserve">
    <value>T&amp;#243;picos Por P&amp;#225;gina:</value>
  </data>
  <data name="ForumEditTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo:</value>
  </data>
  <data name="ForumEditUpdateButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="ForumEnableRSSAtForumLevel" xml:space="preserve">
    <value>Habilitar RSS A Nivel De Foro?:</value>
  </data>
  <data name="ForumEnableRSSAtModuleLevel" xml:space="preserve">
    <value>Habilitar RSS A Nivel De M&amp;oacute;dulo?:</value>
  </data>
  <data name="ForumEnableRSSAtThreadLevel" xml:space="preserve">
    <value>Habilitar RSS A Nivel De Tema?:</value>
  </data>
  <data name="ForumModuleEditSubscriptionsLabel" xml:space="preserve">
    <value>Editar las Notificaciones</value>
  </data>
  <data name="ForumModuleForumLabel" xml:space="preserve">
    <value>Foro</value>
  </data>
  <data name="ForumModulePostCountLabel" xml:space="preserve">
    <value>Total Posts</value>
  </data>
  <data name="ForumModulePostLastPostLabel" xml:space="preserve">
    <value>Ultimo Post</value>
  </data>
  <data name="ForumModuleSubscribedLabel" xml:space="preserve">
    <value>Notificar?</value>
  </data>
  <data name="ForumModuleThreadCountLabel" xml:space="preserve">
    <value>Total Temas</value>
  </data>
  <data name="ForumPostEditMessageLabel" xml:space="preserve">
    <value>Mensaje:</value>
  </data>
  <data name="ForumPostEditNotifyLabel" xml:space="preserve">
    <value>Notifique de Contestaciones:</value>
  </data>
  <data name="ForumPostEditSubjectLabel" xml:space="preserve">
    <value>Tema:</value>
  </data>
  <data name="ForumPostEditUpdateButton" xml:space="preserve">
    <value>Post</value>
  </data>
  <data name="ForumThreadEditForumLabel" xml:space="preserve">
    <value>Foro</value>
  </data>
  <data name="ForumThreadEditLabel" xml:space="preserve">
    <value>Editar Thread</value>
  </data>
  <data name="ForumThreadEditSortOrderLabel" xml:space="preserve">
    <value>Ordenar</value>
  </data>
  <data name="ForumThreadEditSubjectLabel" xml:space="preserve">
    <value>Tema</value>
  </data>
  <data name="ForumThreadUnsubscribeCompleted" xml:space="preserve">
    <value>Unsubscribe Terminado! Usted no debe recibir m&amp;#225;s notificaciones para los mensajes en el thread solicitado.</value>
  </data>
  <data name="ForumThreadUnsubscribeFailed" xml:space="preserve">
    <value>El Unsubscribe Fall&amp;#243;! Un error ocurri&amp;#243; al procurar parar las notificaciones para un thread. Por favor contacte al administrador del sitio.</value>
  </data>
  <data name="ForumThreadViewAuthorLabel" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ForumThreadViewPagesLabel" xml:space="preserve">
    <value>P&amp;aacute;ginas:</value>
  </data>
  <data name="ForumThreadViewReplyLabel" xml:space="preserve">
    <value>contestaci&amp;#243;n</value>
  </data>
  <data name="ForumUnsubscribeCompleted" xml:space="preserve">
    <value>Unsubscribe Terminado! Usted no debe recibir m&amp;#225;s notificaciones para nuevos threads en el foro solicitado.</value>
  </data>
  <data name="ForumUnsubscribeFailed" xml:space="preserve">
    <value>El Unsubscribe Fall&amp;#243;! Un error ocurri&amp;#243; parar las notificaciones para nuevos threads en un foro.  Por favor contacte al administrador del sitio.</value>
  </data>
  <data name="ForumViewNewThreadLabel" xml:space="preserve">
    <value>Nuevo t&amp;#243;pico</value>
  </data>
  <data name="ForumViewPostLastPostLabel" xml:space="preserve">
    <value>Ultimo Post</value>
  </data>
  <data name="ForumViewReplyCountLabel" xml:space="preserve">
    <value>Total Contestaciones</value>
  </data>
  <data name="ForumViewStartedByLabel" xml:space="preserve">
    <value>Iniciado por</value>
  </data>
  <data name="ForumViewSubjectLabel" xml:space="preserve">
    <value>Tema</value>
  </data>
  <data name="ForumViewThreadCountLabel" xml:space="preserve">
    <value>Total T&amp;#243;picos</value>
  </data>
  <data name="ForumViewViewCountLabel" xml:space="preserve">
    <value>Total Vistas</value>
  </data>
</root>